*,
*::before,
*::after {
    padding: 0px;
    margin: 0px;
    outline: 0;
}

body {
    font-family: sans-serif;
    overflow-x: visible;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
p {
    margin: 0;
    cursor: default;
}

.cl {
    font-size: 0;
    line-height: 0;
    clear: both;
    display: block;
    height: 0;
}

#helpnav,
#helpnav a {
    background: none !important;
    color: #fff;
    z-index: 10 !important;
    position: relative;
}


#nvidia {
    margin-top: -52px;
}

@media (max-width: 478px) {
    #nvidia {
        margin-top: 0;
    }
}

/* ___ Header ___ */
.promo_header {
    background: url('img/header-bg.png') no-repeat top #000;
    color: #fff;
    font-family: "NVIDIA Sans", sans-serif;
    overflow: hidden;
    height: 600px;
}
.promo_header.laptop {
    background: url('img/header-bg2.png') no-repeat top #000 !important;
}

.header_info {
    padding: 60px 0 0 100px;
}

.header_info h1 {
    /* text-transform: uppercase; */
    font-size: 36px;
    line-height: normal;
    padding: 0 0 10px 0;
}

.header_info h2 {
    font-size: 24px;
}

.header_info p {
    padding: 20px 0 50px 0;
    font-size: 15px;
    line-height: 25px;
}


.header_img {
    padding: 20px 0;
    margin: auto;
}

@media (min-width: 992px) {
    .header_img {
        padding: 0;
    }

    .header_info p {
        max-width: 450px;
    }
}

/* ___ Reviews ___ */
.promo_reviews {
    background: #000;
    color: #fff;
    font-family: "NVIDIA Sans", sans-serif;
    overflow: hidden;
}

.promo_reviews img {
    max-width: fit-content;
    margin: auto;
}

.promo_reviews h4 {
    font-size: 28px;
    padding: 0 0 20px 0;
    line-height: normal;
}

.promo_reviews h5 {
    font-size: 18px;
}

.promo_reviews p {
    font-size: 15px;
    line-height: normal;
}

.promo_reviews p span {
    font-size: 11px;
    color: #9e9e9e;
}


@media (min-width: 992px) {
    .desc1 img {
        text-align: center;
        margin: auto;
        display: block;
    }
}


/* Desc 2 */
.desc2 {}

.desc2 .col-md-12 {
    background-color: #1a1a1a;
    height: 272px;
    margin: 20px 20px;
    max-width: 220px;
    width: 100%;
}

.desc2 img {
    padding: 20px 0 10px 0;
}

.desc2 h5 {
    padding: 20px 0 10px 0;
}

.desc2 p {
    line-height: 20px;
}

.desc2 .row.p-0 {
    justify-content: center;
}


/* Desc 3 */
.desc3 h4,
.desc3 h5,
.desc3 .row.p-0 {
    z-index: 2;
}

@media (min-width: 992px) {
    .desc3 img {
        margin-top: -230px;
    }
}



@media (min-width: 992px) {

    /* Desc 4 */
    .desc4 {
        background: url('img/RTX_50_Series_Campaign_RTX_DSSL_4_KV_01_v007_AW_Comp_Overscan.png') no-repeat top #000;
        /* background-position-x: -20px; */
        min-height: 580px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .desc4 .desc-bx {
        max-width: 400px;
        width: 100%;
    }

    /* Desc 5 */
    .desc55 {
        background: url('img/RTX_50_Series_RTX_Reflex_2_KV_Post_v4.png') no-repeat top #000;
        min-height: 580px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .desc5 p,
    .desc7 p {
        line-height: 25px;
    }



    /* Desc 7 */
    .desc7 {
        background: url('img/rtx-ai-pc-owned-module-bm-l580-l@2x.png') no-repeat top #000;
        /* background-position-x: 20px; */
        min-height: 580px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }


    /* Desc 8 */
    .desc8 {
        background: url('img/Studio_Platform_KV_AC_v2_web_EXT_Final.png') no-repeat bottom #000;
        min-height: 580px;
        display: flex;
        flex-direction: column;
        justify-content: center;

        margin-bottom: -100px;
    }
}

/* Desc 9 */
.desc9 h5 {
    font-size: 15px;
    padding: 0 0 10px 0;
}

.desc9 h4 {
    font-size: 20px;
}

.desc9 img {
    padding: 20px 0 30px 0;
}

/* Desc 10 */

.desc10 .card {
    border: 0;
    background-color: transparent;
    max-width: 380px;
    width: 100%;
    margin: auto;
}

.desc10 .card-header {
    background: transparent;
    margin: auto;
    padding: 0;
    width: 100%;
    max-width: fit-content;
    overflow: hidden;
}

.desc10 .card-body {
    background-color: #1a1a1a;
    min-height: 215px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.desc10 .card-body h4 {
    font-size: 20px;
}


/* ___  Seperator & Footer ___ */
p.promo_footer,
a.promo_seperator {
    padding: 20px 0;
    text-align: center;
    font-family: "Gotham-Medium", sans-serif;
    font-size: 35px;
    line-height: normal;
}

/* ___  Footer ___ */
p.promo_footer {
    background-color: #000;
    color: #fff;
}

/* Seperator */
a.promo_seperator {
    display: block;
    margin: auto;
    background-color: #000;
    text-decoration: none;
    color: #fff;
}

a.promo_seperator span {
    font-family: "Gotham-Bold", sans-serif;
    color: #fff;
    text-decoration: underline;
}

/* ___ Screen Size ___ */
@media (min-width: 1201px) and (max-width: 1400px) {

    /* .promo_header img, */
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {

    .promo_header img,
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }
}

@media(max-width:991px) {
    .promo_header {
        background: #000;
    }
    .desc2 .row {
        margin: auto;
    }
    .desc2 p {
        font-size: 15px !important;
    }

    .row.p-0 {
        margin: auto;
    }

    /* Desc 6 */
    .desc6 iframe {
        max-width: fit-content;
        width: 100%;
        height: auto;
    }

    .landing .cont .btn_box {
        height: auto;
    }

    .landing .cont .price {
        font-size: 30px;
    }

    .landing .cont .old-price {
        top: 20px;
    }

    .promo_header img,
    .promo_reviews img {
        max-width: -webkit-fill-available;
        height: auto;
        object-fit: contain;
    }

    .promo_header {
        height: auto;
        text-align: center;
    }

    .header_info {
        padding: 70px 0 0 0;
    }

    .header_info h1 {
        font-size: 28px;
        padding: 10px;
    }

    .promo_reviews {
        text-align: center;
    }

    a.promo_seperator,
    p.promo_footer {
        font-size: 25px;
        padding: 10px 5px;
    }
}

@media (max-width: 767px) {

    .header_info {
        padding: 70px 0 0 0;
    }

    p.promo_footer,
    a.promo_seperator {
        font-size: 23px;
    }
}

@media (max-width: 478px) {
    .header_info {
        padding: 30px 0 0 0;
    }
}